directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Rosse <mross...@gmail.com>
Subject Re: Completing the LDAP API User Guide
Date Sat, 20 Aug 2016 15:34:04 GMT
Hello,

I am very sorry but I am going to have to part ways before I ever really
got started on the LDAP API doc. I just accepted a full-time job, and I
expect I won't have time to work on an open source project for some time.

I genuinely appreciate the nice welcome I received from everyone. If I know
of someone that might be a good fit for working on the LDAP API doc, I'll
definitely send them your way.

All the best,

Martin



On Mon, Aug 1, 2016 at 10:03 AM, Emmanuel Lécharny <elecharny@gmail.com>
wrote:

> Le 01/08/16 à 18:29, Martin Rosse a écrit :
> > The ApacheDS 2.0 User Guide says to use Java 7.0. Is it alright to use
> JDK
> > 1.8.0_45? Otherwise, I have to uninstall my current JRE as well as
> install
> > another JDK.
>
> 1.7 is the minimal requirement. ApacheDS works just fine with Java 8
> (this is what I use on my computer).
>
>

Mime
View raw message